start_date: Oct 14 2022 17:05:58.06 (1665781558.06)
duration: 2:12s (132s)
raw_bag_file_size_kb: 38942827
h5_file_size_kb: 60574162
events_left: 9976774119
events_right: 9622079158
ovc_left_images: 3303
ovc_right_images: 3303
